LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Variables
EnhancedCustomShapeGluePointType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Constant Groups
constants | com::sun::star::drawing::EnhancedCustomShapeGluePointType
| defines which glue points are being offered by the EnhancedCustomShape

## Variables
const short | NONE = 0
| no glue points are offered More...
const short | SEGMENTS = 1
| glue points are offered for each segment More...
const short | CUSTOM = 2
| only glue points of the GluePoints property from the com::sun:star::drawing::EnhancedCustomShapePath are offered More...
const short | RECT = 3
| standard top, left, right, bottom glue points are offered More...